<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="Mock6.css">
<title>ユーザ削除確認</title>
</head>
<body>
<form action="UserManagement/MockOriginalServlet" method="post">

	<div class="UserLost">

	<p>ユーザ名　　　　　　　　　　<a href="#">ログアウト</a></p>

		<h1>ユーザ削除確認</h1>

<div>ログインID:<br>
を本当に削除してよろしいでしょうか。<br></div>








<input type="submit" value="　　　　キャンセル　　　　"> 　　　　　　　<input type="submit" value="　　　　OK　　　　">

</div>
</form>
</body>
</html>